#Fri Sep 11 13:31:33 CEST 2015
name=monitorAllParams
parameters=monitorTime\:0.1\:This is the parameter n.1 with unit [unit];samplingDelay\:30\:This is the parameter n.2 with unit [unit];
description=d
